<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Celina's Laser Hair Removal</title>
    
    <!------------- icon font --------->
<link rel="stylesheet" href="css/font/css/font-awesome.min.css">
<!------------- icon font --------->
    
    
    <!-- drop_menu -->
<link rel="stylesheet" href="menu/styles.css">
<script src="http://code.jquery.com/jquery-latest.min.js" type="text/javascript"></script>
<script src="menu/script.js"></script>
<!-- drop_menu -->


    <!------------- scroller --------->
<link href="scroller/css/style.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.1.min.js"></script>
<script type="text/javascript" src="scroller/js/jquery.flexisel.js"></script>
<!------------- scroller --------->
    
 <!------------- scrolldwn --------->
 <link rel="stylesheet" href="scrolldw/3rdparty/animate/animate.css">
<!--  <link rel="stylesheet" href="scrolldw/css/site.css">-->
<link rel="stylesheet" href="scrolldw/3rdparty/simplegrid/simplegrid.css">
<link rel="stylesheet" href="scrolldw/3rdparty/font-awesome/css/font-awesome.min.css">
<!--<script type="text/javascript" src="scrolldw/3rdparty/jquery/jquery.min.js"></script>-->
 <!------------- scrolldwn --------->
    
<!--------------------banner--------------------------->
<!--<script src="http://code.jquery.com/jquery.js"></script>-->
<script src="src/skdslider.js"></script>
<link href="src/skdslider.css" rel="stylesheet">
<script type="text/javascript">
jQuery(document).ready(function(){
jQuery('#demo1').skdslider({delay:5000, animationSpeed: 2000,showNextPrev:true,showPlayButton:true,autoSlide:true,animationType:'fading'});
jQuery('#demo2').skdslider({delay:5000, animationSpeed: 1000,showNextPrev:true,showPlayButton:false,autoSlide:true,animationType:'sliding'});
jQuery('#demo3').skdslider({delay:5000, animationSpeed: 2000,showNextPrev:true,showPlayButton:true,autoSlide:true,animationType:'fading'});
			
jQuery('#responsive').change(function(){
$('#responsive_wrapper').width(jQuery(this).val());
});
			
});
</script>
<style type="text/css">
body{ margin:0; padding:0;}
.demo-code{ background-color:#ffffff; border:1px solid #333333; display:block; padding:10px;}
.option-table td{ border-bottom:1px solid #eeeeee;}
</style>
<!--------------------banner--------------------------->


<!-- --------------google map--------------------->
 <style>
   #map-canvas {
        height:180px;
		width:100%;
        margin: 0px;
        padding: 0px;
		margin-top:40px;
      }
    </style>
    <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&signed_in=true"></script>
    <script>
function initialize() {
  var myLatlng = new google.maps.LatLng(10.486021,76.2344729);
  var mapOptions = {
    zoom: 14,
    center: myLatlng
  }
  var map = new google.maps.Map(document.getElementById('map-canvas'), mapOptions);

  var marker = new google.maps.Marker({
      position: myLatlng,
      map: map,
      title: 'Hello World!'
  });
}

google.maps.event.addDomListener(window, 'load', initialize);
</script>
<!-- --------------google map--------------------->



    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/basic.css" >

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

<div class="top_bar">
<div class="container">
<div class="col-md-9">
<i class="fa fa-map-marker"></i>9870 st Vincent Place, Glasgow, DC 45  Fr 45. 
<i class="fa fa-envelope"></i>contact@demolink.org
<i class="fa fa-phone"></i>+1 800 559 6580
</div>
<div class="col-md-3"><img src="images/social.jpg" ></div>
</div>
</div>

<div class="banner">
<ul id="demo1" >
<li><img src="slides/1.jpg" />
<!--<div class="slide-desc">
<h2>Slider Title 1</h2>
<p>Demo description here. Demo description here. Demo description here. Demo description here. Demo description here. <a class="more" href="#">more</a></p>
</div>-->
</li>
<li><img src="slides/2.jpg" />
<!--<div class="slide-desc">
<h2>Slider Title 2</h2>
<p>Demo description here. Demo description here. Demo description here. Demo description here. Demo description here. <a class="more" href="#">more</a></p>
</div>-->
</li>
</ul>
</div>


<div class="logo_bar" id="bar" >
<div class="container">
<div class="col-md-3"><img src="images/logo.jpg" width="458" height="116"></div>
<div class="col-md-9">
<div id='cssmenu'>
<ul>
   <li><a href='#' ><span>HOME</span></a></li>
   <li><a href='#'><span>PRODUCTS</span></a></li>
   <li ><a href='#'><span>SERVICES</span></a>
 <!--<ul>
   <li><a href='#'><span>Product 1</span></a></li>
   <li ><a href='#'><span>Product 2</span></a> </li>
 </ul>-->
</li>
  
   <li><a href='#' ><span>FAQ</span></a></li>
   <li><a href='#' ><span>CONTACT US</span></a></li> 

</ul>
</div>

</div>
</div>
</div>




<div class="container text-center">
<h1>Welcome to Celina's Hair Removal</h1>
<p>Literally thousands of people have had embarrassing hair problems permanently eliminated with laser hair 
removal and you, too, can join their ranks! Utilizing the world's most advanced lasers for the removal 
of unwanted hair, our trained specialists are able to tailor treatments to your individual skin and hair type. 
We safely treat all body areas and skin types on both men and women. Just imagine never needing to tweeze, 
wax, shave or endure long hours of electrolysis again! Within 15 minutes to an hour, most body areas can be 
smooth and hairless. No sweet nothings whispered in your ear — we guarantee results! When we tell you we can 
help you end your struggle with unwanted hair forever, we're prepared to back that promise. Laser Hair Removal 
Of NY Inc. is centrally located in South Richmond Hill, Queens. We are open 7 days a week, from 10 a.m to 
8 p.m by appointment only. We're looking forward to meeting you! </p>
<a href="#" class="read btn">Read More</a>
</div>

<div class="container mag_gap">
<div class="col-md-6">
<iframe width="100%" height="315" src="https://www.youtube.com/embed/0vrdgDdPApQ" frameborder="0" allowfullscreen></iframe>
</div>
<div class="col-md-6">
  <img src="images/aft.jpg" width="100%" >
  </div>
</div>

<div class="container text-center">
<h1>Our Products</h1>
</div>


<div class="container">
<div class="col-md-12" style="overflow:hidden;">
<div class="scroller">
   <ul id="flexiselDemo3">

<li ><img src="scroller/images/1.jpg" /><br /><span>VIEW DETAILS</span></li>
<li ><img src="scroller/images/2.jpg" /><br /><span>VIEW DETAILS</span></li>
<li ><img src="scroller/images/3.jpg" /><br /><span>VIEW DETAILS</span></li>
<li ><img src="scroller/images/4.jpg" /><br /><span>VIEW DETAILS</span></li>
                                    
</ul>
   </div>
</div>
</div>




<div class="footer">
Copyright 2015 All Rights Reserved. Web Design by <a href="http://www.swiftinfos.com/" target="_blank">swiftinfos</a>
</div>








<!------------- stcky --------->
<script type="text/javascript" src="jQuery%20ScrollFix_files/jquery.js"></script>
    <script type="text/javascript" src="jQuery%20ScrollFix_files/scrollfix.txt"></script>

    <script type="text/javascript">
        $('#bar').scrollFix();
    </script>

<script src="jQuery%20ScrollFix_files/htmlpreview.js"></script><script>HTMLPreview.replaceAssets();</script><script src="jQuery%20ScrollFix_files/yql"></script><script>"use_strict";

var Shira;
(function (Shira, $) {
    (function (ScrollFix) {
        /**
         * @constructor
         *
         * @param {HTMLElement} element DOM element that is going to be fixed
         * @param {Object}      options option map
         */
        ScrollFix.Watcher = function (element, options) {
            this.element = element;
            this.options = $.extend({}, ScrollFix.Watcher.defaults, options);
        };

        ScrollFix.Watcher.defaults = {
            fixClass: 'scroll-fix',
            fixTop: 0,
            fixOffset: 0,
            unfixOffset: 0,
            onUpdateFixed: null,
            syncSize: true,
            syncPosition: true,
            style: true
        };

        ScrollFix.Watcher.prototype = {
            element: null,
            substitute: null,
            options: null,
            fixed: false,
            attached: false,

            /**
             * Get absolute X position of the given element
             *
             * @param {HTMLElement} elem
             * @returns {Number}
             */
            getElementX: function (elem) {
                var x = 0;
                do x += elem.offsetLeft;
                while (elem = elem.offsetParent);

                return x;
            },

            /**
             * Get absolute Y position of the given element
             *
             * @param {HTMLElement} elem
             * @returns {Number}
             */
            getElementY: function (elem) {
                var y = 0;
                do y += elem.offsetTop;
                while (elem = elem.offsetParent);

                return y;
            },

            /**
             * Fix the element
             */
            fix: function () {
                // create the substitute
                this.substitute = $(this.element.cloneNode(false))
                    .css('visibility', 'hidden')
                    .height($(this.element).height())
                    .insertAfter(this.element)[0]
                ;

                // add class and styles
                if (this.options.style) {
                    $(this.element)
                        .css('position', 'fixed')
                        .css('top', this.options.fixTop + 'px')
                    ;
                }
                $(this.element).addClass(this.options.fixClass);
            },

            /**
             * Update the fixed element
             */
            updateFixed: function () {
                // size
                if (this.options.syncSize) {
                    $(this.element)
                        .width($(this.substitute).width())
                    ;
                }

                // position
                if (this.options.syncPosition) {
                    var currentScrollLeft = $(window).scrollLeft();
                    var substituteLeftOffset = this.getElementX(this.substitute);

                    $(this.element).css('left', (substituteLeftOffset - currentScrollLeft) + 'px');
                }

                // callback
                if (null !== this.options.onUpdateFixed) {
                    this.options.onUpdateFixed(this);
                }
            },

            /**
             * Unfix the element
             */
            unfix: function () {
                // remove the substitute
                $(this.substitute).remove();
                this.substitute = null;
                
                // reset applied styles and remove class
                var cssReset = {};
                if (this.options.syncPosition) {
                    cssReset.left = '';
                }
                if (this.options.syncSize) {
                    cssReset.width = '';
                }
                if (this.options.style) {
                    cssReset.position = '';
                    cssReset.top = '';
                }
                $(this.element)
                    .css(cssReset)
                    .removeClass(this.options.fixClass)
                ;
            },

            /**
             * Attach the watcher
             */
            attach: function () {
                if (this.attached) {
                    throw new Error('Already attached');
                }

                var that = this;

                this.updateEventHandler = function () {
                    that.pulse();
                };

                $(window)
                    .scroll(this.updateEventHandler)
                    .resize(this.updateEventHandler)
                ;

                this.attached = true;
                this.pulse();
            },

            /**
             * Detach the watcher
             */
            detach: function () {
                if (!this.attached) {
                    throw new Error('Not attached');
                }

                $(window)
                    .unbind('scroll', this.updateEventHandler)
                    .unbind('resize', this.updateEventHandler)
                ;

                this.attached = false;
            },

            /**
             * Pulse the watcher
             */
            pulse: function () {
                var currentScroll = $(window).scrollTop();

                if (this.fixed) {
                    if (currentScroll <= this.getElementY(this.substitute) + this.options.unfixOffset) {
                        this.unfix();
                        this.fixed = false;
                    } else {
                        this.updateFixed();
                    }
                } else {
                    if (currentScroll >= this.getElementY(this.element) + this.options.fixOffset) {
                        this.fix();
                        this.fixed = true;
                        this.updateFixed();
                    }
                }
            }
        };

        // jQuery methods

        /**
         * Attach a watcher to the matched element
         *
         * @param {Object} options watcher option map
         * @returns {ScrollFix.Watcher|Boolean} false if no element was matched
         */
        $.fn.scrollFix = function (options) {
            var element = this[0];

            if (element) {
                var watcher = new ScrollFix.Watcher(element, options);
                watcher.attach();

                return watcher;
            }

            return false;
        };
    })(Shira.ScrollFix || (Shira.ScrollFix = {}));
})(Shira || (Shira = {}), jQuery);</script><script type="text/javascript">
        $('#bar').scrollFix();
    </script>
    
    <!------------- stcky --------->
    


<!------------- scroller --------->   
    <script type="text/javascript">

$(window).load(function() {
    $("#flexiselDemo1").flexisel();
    $("#flexiselDemo2").flexisel({});

    $("#flexiselDemo3").flexisel({
        visibleItems: 4,
        animationSpeed: 1000,
        autoPlay: true,
        autoPlaySpeed: 3000,            
        pauseOnHover: true,
        enableResponsiveBreakpoints: true,
        responsiveBreakpoints: { 
            portrait: { 
                changePoint:480,
                visibleItems: 1
            }, 
            landscape: { 
                changePoint:640,
                visibleItems: 1
            },
            tablet: { 
                changePoint:768,
                visibleItems: 1
            }
        }
    });

    $("#flexiselDemo4").flexisel({
        clone:false
    });
    
});
</script>



<!------------- scroller --------->

<!------------- scroo_dw --------->
    <script src="scrolldw/js/animate_on_scroll.js"></script>
        
<!------------- scroo_dw --------->
    

<script>
(function($){
  var ico = $('<i class="fa fa-caret-right"></i>');
  $('nav#menu li:has(ul) > a').append(ico);
  
  $('nav#menu li:has(ul)').on('click',function(){
    $(this).toggleClass('open');
  });
  
  $('a#toggle').on('click',function(e){
    $('html').toggleClass('open-menu');
    return false;
  });
  
  
  $('div#overlay').on('click',function(){
    $('html').removeClass('open-menu');
  })
  
})(jQuery)
</script>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<!--    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>-->
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
  </body>
 
</html>